0 Пользователей и 1 Гость просматривают эту тему.
  • 3 Ответов
  • 2285 Просмотров
*

pinkfloyd

  • Захожу иногда
  • 321
  • 6 / 0
  • Живущий в сети
Пытаюсь установить мне выдает:
Производимые изменения пакетом "Enhanced Quick Reply Box 2.0.2":
Пакет, который Вы пытаетесь установить, поврежден, либо не совместим с этой версией SMF.

Может какие-либо изменения нужно делать внутри пакета? А то смотрю тут на форуме эта же версия, и смайлы и коды в быстром ответе есть, вот теперь как бы сделать такое же чудо?
*

crazyASD

  • Давно я тут
  • 582
  • 26 / 2
У меня как раз он стоит, и на 1.1.11. Попробуй открыть install.xml или package-info.xml блокнотом и изменить версию на 1.1.11, а затем запаковать обратно в архив. Должно помочь.
Другое дело, что тебе скорее всего придется патчить любую не дефолтную тему ручками.
Сон разума порождает монстров
--
Фрилансом не занимаюсь. Никому ничего не должен. Отвечаю по мере знания и умения. -- JFusion - Наше всё! Joomla 1.5.23 SMF 1.1.15 JFusion 1.5.6 JComments 2.2.0 JoomGallery 1.5.6.4 JDownloads 1.8
*

pinkfloyd

  • Захожу иногда
  • 321
  • 6 / 0
  • Живущий в сети
Все с первым вопросом справился, теперь пытаюсь сделать этот быстрый ответ шире, он же редактируется в /public_html/forum/Themes/default CSS? или в самом моде?
*

pinkfloyd

  • Захожу иногда
  • 321
  • 6 / 0
  • Живущий в сети
Все справился со всем, спасибо большое. Проше было переустановить элемент с исправленным кодом.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться